Bug 236889 - Bugs with switching to another desktop using "Workspace switcher"
Bugs with switching to another desktop using "Workspace switcher"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 05:56 EDT by Valent Turkovic
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 10:08:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2007-04-18 05:56:06 EDT
Description of problem:
If I switch to desktop No.2 using "Workspace switcher" then all windows dissaper
in desktop 1 in "Workspace switcher". On Desktop No.1 I have Firefox, tomboy and
gnome-terminal running, and they dissapear from "Workspace switcher" preview window.

If I try to rotate the compiz cube with CTRL-ALT-LEFT to get back to Destiop
No.1 I get an EMPTY desktop!

Only if I click on the Destkop No.1 via "Workspace switcher" I get back my
applications?!? 

This is a really strange bug.

Version-Release number of selected component (if applicable):
"Workspace switcher" 2.18
compiz.i386 0.3.6-8.fc7

How reproducible:
Evey time compiz is enabled.

Steps to Reproduce:
1. Enable compiz
2. Opet some application on 1st desktop
3. Switch to 2nd destop via "Workspace switcher"
4. try to get back to 1st destop with compiz  - CTRL-ALT-LEFT
  
Actual results:
Rotating empty desktop

Expected results:
My previous desktop with all apps that were running there.

Additional info:
Comment 1 Matěj Cepl 2007-08-17 10:56:23 EDT
Reporter, I am sorry, that we have left this bug unnoticed for so long, but
could you confirm please, that this bug still could be reproduced with the
latest updates to Rawhide?
Comment 2 Valent Turkovic 2007-09-01 06:36:30 EDT
This bug seams fixed in latest rawhide.
Comment 3 Matěj Cepl 2007-09-03 10:08:05 EDT
Closing per reporter's request

Note You need to log in before you can comment on or make changes to this bug.